Max CVSS 10.0 Min CVSS 3.6 Total Count4
IDCVSSSummaryLast (major) updatePublished
CVE-2016-1996 3.6
HPE System Management Homepage before 7.5.4 allows local users to obtain sensitive information or modify data via unspecified vectors.
02-12-2016 - 22:24 18-03-2016 - 06:59
CVE-2016-1995 10.0
HPE System Management Homepage before 7.5.4 allows remote attackers to execute arbitrary code via unspecified vectors.
02-12-2016 - 22:24 18-03-2016 - 06:59
CVE-2016-1994 4.0
HPE System Management Homepage before 7.5.4 allows remote authenticated users to obtain sensitive information via unspecified vectors.
02-12-2016 - 22:24 18-03-2016 - 06:59
CVE-2016-1993 5.5
HPE System Management Homepage before 7.5.4 allows remote authenticated users to obtain sensitive information or modify data via unspecified vectors.
02-12-2016 - 22:24 18-03-2016 - 06:59
Back to Top Mark selected
Back to Top